【活用ガイド】

[English]

JVNDB-2019-000043

ひかり電話ルータ/ホームゲートウェイにおける複数の脆弱性

概要

東日本電信電話株式会社および西日本電信電話株式会社が提供するひかり電話ルータ/ホームゲートウェイには、次の複数の脆弱性が存在します。

・クロスサイトスクリプティング (CWE-79) - CVE-2019-5985
・クロスサイトリクエストフォージェリ (CWE-352) - CVE-2019-5986

この脆弱性情報は、情報セキュリティ早期警戒パートナーシップに基づき下記の方が IPA に報告し、JPCERT/CC が開発者との調整を行いました。
報告者: 三井物産セキュアディレクション株式会社 米山 俊嗣 氏
CVSS による深刻度 (CVSS とは?)

CVSS v3 による深刻度
基本値: 6.1 (警告) [IPA値]
  • 攻撃元区分: ネットワーク
  • 攻撃条件の複雑さ: 低
  • 攻撃に必要な特権レベル: 不要
  • 利用者の関与: 要
  • 影響の想定範囲: 変更あり
  • 機密性への影響(C): 低
  • 完全性への影響(I): 低
  • 可用性への影響(A): なし
CVSS v2 による深刻度
基本値: 4.3 (警告) [IPA値]
  • 攻撃元区分: ネットワーク
  • 攻撃条件の複雑さ: 中
  • 攻撃前の認証要否: 不要
  • 機密性への影響(C): なし
  • 完全性への影響(I): 部分的
  • 可用性への影響(A): なし
※上記は、CVE-2019-5985の評価になります。


CVSS v3 による深刻度
基本値: 6.5 (警告) [IPA値]
  • 攻撃元区分: ネットワーク
  • 攻撃条件の複雑さ: 低
  • 攻撃に必要な特権レベル: 不要
  • 利用者の関与: 要
  • 影響の想定範囲: 変更なし
  • 機密性への影響(C): なし
  • 完全性への影響(I): 高
  • 可用性への影響(A): なし
CVSS v2 による深刻度
基本値: 2.6 (注意) [IPA値]
  • 攻撃元区分: ネットワーク
  • 攻撃条件の複雑さ: 高
  • 攻撃前の認証要否: 不要
  • 機密性への影響(C): なし
  • 完全性への影響(I): 部分的
  • 可用性への影響(A): なし
※上記は、CVE-2019-5986の評価になります。
影響を受けるシステム


西日本電信電話株式会社
  • ひかり電話対応機器 PR-400KI ファームウェアバージョン Ver.07.00.1010 およびそれ以前
  • ひかり電話対応機器 PR-400MI ファームウェアバージョン Ver. 07.00.1012 およびそれ以前
  • ひかり電話対応機器 PR-400NE ファームウェアバージョン Ver.7.42 およびそれ以前
  • ひかり電話対応機器 PR-500KI ファームウェアバージョン Ver.01.00.0090 およびそれ以前
  • ひかり電話対応機器 PR-500MI ファームウェアバージョン Ver.01.01.0011 およびそれ以前
  • ひかり電話対応機器 PR-S300HI ファームウェアバージョン Ver.19.01.0005 およびそれ以前
  • ひかり電話対応機器 PR-S300NE ファームウェアバージョン Ver. 19.41 およびそれ以前
  • ひかり電話対応機器 PR-S300SE ファームウェアバージョン Ver.19.40 およびそれ以前
  • ひかり電話対応機器 RT-400KI ファームウェアバージョン Ver.07.00.1010 およびそれ以前
  • ひかり電話対応機器 RT-400MI ファームウェアバージョン Ver. 07.00.1012 およびそれ以前
  • ひかり電話対応機器 RT-400NE ファームウェアバージョン Ver.7.42 およびそれ以前
  • ひかり電話対応機器 RT-500KI ファームウェアバージョン Ver.01.00.0090 およびそれ以前
  • ひかり電話対応機器 RT-500MI ファームウェアバージョン Ver.01.01.0011 およびそれ以前
  • ひかり電話対応機器 RT-S300HI ファームウェアバージョン Ver.19.01.0005 およびそれ以前
  • ひかり電話対応機器 RT-S300NE ファームウェアバージョン Ver. 19.41 およびそれ以前
  • ひかり電話対応機器 RT-S300SE ファームウェアバージョン Ver.19.40 およびそれ以前
  • ひかり電話対応機器 RV-440KI ファームウェアバージョン Ver.07.00.1010 およびそれ以前
  • ひかり電話対応機器 RV-440MI ファームウェアバージョン Ver. 07.00.1012 およびそれ以前
  • ひかり電話対応機器 RV-440NE ファームウェアバージョン Ver.7.42 およびそれ以前
  • ひかり電話対応機器 RV-S340HI ファームウェアバージョン Ver.19.01.0005 およびそれ以前
  • ひかり電話対応機器 RV-S340NE ファームウェアバージョン Ver. 19.41 およびそれ以前
  • ひかり電話対応機器 RV-S340SE ファームウェアバージョン Ver.19.40 およびそれ以前
東日本電信電話株式会社
  • ひかり電話ルータ PR-400KI ファームウェアバージョン Ver.07.00.1010 およびそれ以前
  • ひかり電話ルータ PR-400MI ファームウェアバージョン Ver. 07.00.1012 およびそれ以前
  • ひかり電話ルータ PR-400NE ファームウェアバージョン Ver.7.42 およびそれ以前
  • ひかり電話ルータ PR-S300HI ファームウェアバージョン Ver.19.01.0005 およびそれ以前
  • ひかり電話ルータ PR-S300NE ファームウェアバージョン Ver. 19.41 およびそれ以前
  • ひかり電話ルータ PR-S300SE ファームウェアバージョン Ver.19.40 およびそれ以前
  • ひかり電話ルータ RT-400KI ファームウェアバージョン Ver.07.00.1010 およびそれ以前
  • ひかり電話ルータ RT-400MI ファームウェアバージョン Ver. 07.00.1012 およびそれ以前
  • ひかり電話ルータ RT-400NE ファームウェアバージョン Ver.7.42 およびそれ以前
  • ひかり電話ルータ RT-S300HI ファームウェアバージョン Ver.19.01.0005 およびそれ以前
  • ひかり電話ルータ RT-S300NE ファームウェアバージョン Ver. 19.41 およびそれ以前
  • ひかり電話ルータ RT-S300SE ファームウェアバージョン Ver.19.40 およびそれ以前
  • ひかり電話ルータ RV-440KI ファームウェアバージョン Ver.07.00.1010 およびそれ以前
  • ひかり電話ルータ RV-440MI ファームウェアバージョン Ver. 07.00.1012 およびそれ以前
  • ひかり電話ルータ RV-440NE ファームウェアバージョン Ver.7.42 およびそれ以前
  • ひかり電話ルータ RV-S340HI ファームウェアバージョン Ver.19.01.0005 およびそれ以前
  • ひかり電話ルータ RV-S340NE ファームウェアバージョン Ver. 19.41 およびそれ以前
  • ひかり電話ルータ RV-S340SE ファームウェアバージョン Ver.19.40 およびそれ以前
  • ホームゲートウェイ/ひかり電話ルータ PR-500KI ファームウェアバージョン Ver.01.00.0090 およびそれ以前
  • ホームゲートウェイ/ひかり電話ルータ PR-500MI ファームウェアバージョン Ver.01.01.0014 およびそれ以前
  • ホームゲートウェイ/ひかり電話ルータ RS-500KI ファームウェアバージョン Ver.01.00.0070 およびそれ以前
  • ホームゲートウェイ/ひかり電話ルータ RS-500MI ファームウェアバージョン Ver.03.01.0019 およびそれ以前
  • ホームゲートウェイ/ひかり電話ルータ RT-500KI ファームウェアバージョン Ver.01.00.0090 およびそれ以前
  • ホームゲートウェイ/ひかり電話ルータ RT-500MI ファームウェアバージョン Ver.01.01.0014 およびそれ以前

想定される影響

想定される影響は各脆弱性により異なりますが、次のような影響を受ける可能性があります。
・ユーザのウェブブラウザ上で、任意のスクリプトが実行される - CVE-2019-5985
・当該製品にログインした状態のユーザが、細工されたページにアクセスした場合、意図しない操作をさせられる - CVE-2019-5986
対策

[アップデートする]
開発者が提供する情報をもとに、ファームウェアをアップデートしてください。
ベンダ情報

西日本電信電話株式会社 東日本電信電話株式会社
CWEによる脆弱性タイプ一覧  CWEとは?

  1. クロスサイトスクリプティング(CWE-79) [IPA評価]
  2. クロスサイトリクエストフォージェリ(CWE-352) [IPA評価]
共通脆弱性識別子(CVE)  CVEとは?

  1. CVE-2019-5985
  2. CVE-2019-5986
参考情報

  1. JVN : JVN#43172719
更新履歴

  • [2019年06月27日]
      掲載
  • [2019年07月05日]
       影響を受けるシステム:内容を更新